/* theme: messageFourteen theme for  We're wicked excited */
.apptegic.txYhYb.ui-tooltip {
    max-width: 280px;
    min-width: 70px;
    font-size: 11pt;

    background: transparent;
    border: none;

}

/* theme: Invisible Theme for Splash Messages */
.apptegic.tHyDbw.ui-tooltip {
min-width: 70px;
font-size: 11pt;
background: transparent;
border: none;

}
.apptegic.tHyDbw.ui-tooltip .ui-tooltip-content {

}
.apptegic.tHyDbw.ui-tooltip .ui-tooltip-titlebar {
right: 45px;
top: 40px;
color: #FFFFFF;

}

/* theme: messageFourteen theme for  Hardware Page - Name Your Price Ad - v1 */
.apptegic.t3hl0S.ui-tooltip {
min-width: 70px;
font-size: 11pt;
background: transparent;
border: none;
margin-top: 10 px;
margin-bottom: 10 px;

}
.apptegic.t3hl0S.ui-tooltip .ui-tooltip-content {

}
.apptegic.t3hl0S.ui-tooltip .ui-tooltip-titlebar {

}

/* theme: messageFourteen theme for  Test for Name Your Price Ad - Mobile Device */
.apptegic.trCA55.ui-tooltip {
    max-width: 280px;
    min-width: 70px;
    font-size: 11pt;

    background: transparent;
    border: none;

}

/* theme: DontBounce theme for  Bounce prevention message - 140522 */
.apptegic.ttL7St.ui-tooltip {
max-width: 325px;
background-color: #ffffff;
text-align: left;
padding: 10px;
display: inline-block;
overflow: hidden;
border: 2px solid #eea535;
opacity: .95;
filter: alpha(opacity=95);

font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 16px;
color: black;

}
.apptegic.ttL7St.ui-tooltip .ui-tooltip-titlebar {
font-weight: bold;
font-size: 18px;
font-size: 1.286em;
line-height: 21px;
line-height: 1.5em;
margin: 0;
}
.apptegic.ttL7St.ui-tooltip .ui-tooltip-content {

}
.apptegic.ttL7St .ui-tooltip-content .evergage_title {
font-weight: bold; 
font-size: 18px; 
font-size: 1.286em; 
line-height: 21px; 
line-height: 1.5em; 
margin: 0; 

}
.apptegic.ttL7St .ui-tooltip-content .evergage_copy_highlight {
margin: 0; 
color: #eea535; 
font-weight: bold; 

}
.apptegic.ttL7St .ui-tooltip-content div.evergage_copy {
margin: .5em 0; 

}
.apptegic.ttL7St .ui-tooltip-content .evergage_copy_highlight a {
color: #eea535; 
text-decoration: none; 

}

/* theme: messageNine theme for  Competitor */
.apptegic.ti4jFB.ui-tooltip {
    max-width: 280px;
    min-width: 70px;
    font-size: 11pt;

    background-color: white;
    border: 2px solid #949494;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

}

/* theme: messageNine theme for  Competitor [1] */
.apptegic.tJndVp.ui-tooltip {
    max-width: 280px;
    min-width: 70px;
    font-size: 11pt;

    background-color: white;
    border: 2px solid #949494;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

}

/* theme: messageFourteen theme for  Hardware Page - Inline Name Your Price Ad - TEST */
.apptegic.tDlfSH.ui-tooltip {
    max-width: 280px;
    min-width: 70px;
    font-size: 11pt;

    background: transparent;
    border: none;

}

/* theme: messageNine theme for  Competitor Bounce Message */
.apptegic.t9zMfM.ui-tooltip {
    max-width: 280px;
    min-width: 70px;
    font-size: 11pt;

    background-color: white;
    border: 2px solid #949494;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

}

/* theme: messageFourteen theme for  PhD_Guaranteed_DR_SLAs */
.apptegic.tmHMDP.ui-tooltip {
    max-width: 280px;
    min-width: 70px;
    font-size: 11pt;

    background: transparent;
    border: none;

}

/* theme: messageFourteen theme for 500px home page splash */
.apptegic.twXsdh.ui-tooltip {
min-width: 70px;
font-size: 11pt;
background: transparent;
border: none;
margin-top: 160px;
margin-bottom: 200px;

}
.apptegic.twXsdh.ui-tooltip .ui-tooltip-titlebar {
right: 24px;
top: -19px;
color: #5daec8;

}
.apptegic.twXsdh.ui-tooltip .ui-tooltip-content {

}


#evergageThemesDiv {
    font-family: '1400789943392' !important;
}
